@charset "utf-8";
/* CSS Document */

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clr {
	clear:both;
}

img { border: 0; vertical-align:top;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

form {margin:0; padding:0; border:0px;}


/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0;
	padding:0;
}

/*-------------------------header--------------------------*/
.header_outer {
	background:url(../img/header_bg.jpg) repeat-x left top;
	width:100%;
	margin-bottom:60px;
}

.header {
	width:960px;
	margin:0 auto;
	height:140px;
}

.top_header {
	padding:20px 0 0 0;
	margin:0 0 31px 0;
}

.logo {
	width:426px;
	height:55px;
	float:left;
}

.search_area {
	background:#ffa101;
	margin:6px 0 0 0;
	width:317px;
	height:40px;
	padding:4px;
	border-radius:3px;
	position:relative;
}

.ie6 .search_area {
	width:319px;
	height:20px;
	padding:4px 4px 0 4px;
}

.search_field {
	background:url(../img/search_bg.jpg) no-repeat left top;
	width:254px;
	height:20px;
	border:0px;
	outline:0px;
	padding: 10px 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	-webkit-appearance: none; 
	border-radius: 0;
}

.search_btn {
	background:url(../img/button1.jpg) no-repeat right top;
	width:43px;
	height:40px;
	border:0px;
	outline:0px;
	cursor:pointer;
	padding:0;
	-webkit-appearance: none; 
	border-radius: 0;
}

.bottom_header {
	height:35px;
	position:relative;
}
/*-------------menu--------------------*/
.menu {
	width:550px;
	height:35px;
}

.menu ul {
	padding:0;
	margin:0;
	list-style:none;
}

.menu ul li {
	background:url(../img/menu.jpg) repeat-x left top;
	float:left;
	width: 104px;
	height:34px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin:0 4px 0 0;
	position:relative;
}

.menu ul li a {
	border-right:1px solid #808080;
	border-left:1px solid #808080;
	display:block;
	color:#fff;
	padding:6px 0;
	height:22px;
}


.menu ul li a:hover {
	background:url(../img/menu_h.jpg) repeat-x left top;
	color:#000;
	border-right:0px;
	border-left:0px;
	text-decoration:none;
}

a.login_btn {
	background:#808080;
	display:block;
	width:106px;
	height:34px;
	font-size:14px;
	font-weight:700;
	text-align:center;
	color:#fff;
	line-height:34px;
	margin:0 0 0 4px;
}

/* pers*/
a:hover.login_btn {
	background:url(../img/menu_h.jpg) repeat-x left top;
	color:#000;
	border-right:0px;
	border-left:0px;
	text-decoration:none;
}


.under_header {
	background:url(../img/drop_bg.png) repeat-x left top;
	width:928px;
	height:30px;
	padding:14px 16px 0 16px;
	border-radius:0px 0px 6px 6px;
	position:absolute;
	left:0px;
	bottom:-43px;
	box-shadow:0px 4px 4px #f2f2f2;
}

.under_header ul {
	padding:0;
	margin:0;
	list-style:none;
}

.under_header ul li {
	background:url(../img/sep.jpg) no-repeat left 3px;
	float:left;
	width:auto;
	height:auto;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	margin:0;
	position:relative;
}

.under_header ul li.nobg {
	background:none;
}


.under_header ul li a {
	border-right:0px;
	border-left:0px;
	display:block;
	color:#000;
	padding:0 8px;
	height:auto;
}

.under_header ul li a:hover, .under_header ul li a.active {
	background:0px;
	text-decoration:underline;
	border-right:0px;
	border-left:0px;
}

/*----------------container------------------*/
.container {
	width:960px;
	margin:0 auto;
}

.ie6 .container {
}


.google_ad {
	width:728px;
	margin:0 auto;
	padding-bottom:20px;
}



/*breadcrumbs*/

.breadcrumbs {
	padding:0 0 14px 0;
}

.ie6 .breadcrumbs, .ie7 .breadcrumbs  {
	padding:0 0 5px 0;
}

.breadcrumbs ul {
	padding:0;
	margin:0;
	list-style:none;
}

.breadcrumbs ul li {
	background:url(../img/sep2.png) no-repeat right 3px;
	float:left;
	font-size:12px;
	line-height:12px;
}

.breadcrumbs ul li.nobg {
	background:none;
}

.breadcrumbs ul li a {
	color:#317dfa;
	padding:0 10px 0 4px;
	font-weight:600;
}

.breadcrumbs ul li a:hover {
	text-decoration:underline;
}

/* me */
.breadcrumbs ul li em {
	padding:0 10px 0 4px;
	font-style:normal;
}
/* me */

/*breadcrumbs*/


.content {
	padding:0 0 20px 0;
}



/* new added */
.content pic_icon_prod {
	display:inline;
	margin-top:12px;
	vertical-align: top;
}
/* new added */




.content h1 {
	font-size:28px;
	font-weight:600;
	line-height:32px;
	padding:0 0 18px 0;
	float:left;
	color:#2e2e2e;
	margin:0;
}

h1 a {
	color:#2e2e2e;
	text-decoration:none;
}

/* me */
h1 a:hover {
	color:#2e2e2e;
	text-decoration:underline;
}
/* me */

strong.sub-text {
	font-size:14px;
	font-weight:400;
	display:block;
	color:#808080;
	padding:0 0 0 39px;
	margin-top: -15px;
}

.txt {
	font-size:28px;
	font-weight:600;
	line-height:32px;
	float:left;
	color:#808080;
	padding:0 0 0 5px;
}

.screenshot {
	text-align:center;
	margin:0 0 25px 0;
}

a.download_btn {
	background:url(../img/button2.jpg) no-repeat left top;
	width:79px;
	height:44px;
	margin:0 auto;
	display:block;
	font-size:18px;
	font-weight:600;
	line-height:44px;
	padding:0 16px 0 73px;
	color:#fff;
}

a.download_btn.bg1 {
	background:url(../img/button.jpg) no-repeat left top;
	color:#fff;
}

a.download_btn:hover {
	background:url(../img/button2_h.jpg) no-repeat left top;	
	color:#fff;
	text-decoration:none;
}

a.download_btn:visited {
	background:url(../img/button2_h.jpg) no-repeat left top;	
	color:#fff;
	text-decoration:none;
}

a.download_btn.bg1:hover {
	background:url(../img/button.jpg) no-repeat left top;
	color:#fff;
	text-decoration:none;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

a.download_btn.bg1:visited {
	background:url(../img/button.jpg) no-repeat left top;
	color:#fff;
	text-decoration:none;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}



.footer_outer {
	background:url(../img/footer_bg.jpg) repeat-x left top;
	width:100%;
}

.footer {
	width:960px;
	height:56px;
	margin:0 auto;
	text-align:center;
	position:relative;
}

.footer_nav {
	text-align:center;
	padding:12px 0 0 0;
}

.footer_nav ul {
	padding:0;
	margin:0;
	list-style:none;
}

.footer_nav ul li {
	background:url(../img/sep3.jpg) no-repeat right 5px;
	display:inline;
	font-size:14px;
	font-weight:700;
}

.footer_nav ul li.nobg {
	background:none;
}

.footer_nav ul li a {
	display:inline;
	padding:0 5px;
	color:#000;
}

.footer_nav ul li a:hover {
	text-decoration:underline;
}

.footer span {
	display:block;
	padding:0;
	color:#2d2d2d;
	font-size:10px;
}

/*----------------inner1--------------*/

a.go_top {
	background:url(../img/top_arrow.png) no-repeat right 5px;
	display:block;
	font-size:14px;
	width:80px;
	position:absolute;
	right:0;
	top:13px;
	padding:0 10px 0 0;
	color:#000;
	font-weight:bold;
}

a.go_top:hover {
	text-decoration:underline;
}

.content_left {
	width:641px;
	font-size:14px;
	color:#282828;
}

.content_left h1 {
	font-size:28px;
	font-weight:600;
	padding:0;
	margin:0;
	line-height:28px;
	float:left;
}

.content_left small{
	font-size:12px;
	font-weight:400;
	display:block;
	color:#808080;
	padding:0 0 3px 0;
}

.content_left p {
	padding:0 0 20px 0;
	margin:0;
	line-height:20px;
}

.content_left p strong {
	font-weight:600;
}

.content_left p img {
	padding-bottom: 5px;
}

.content_left a {
	color:#317dfa;
	text-decoration:none;
}

.content_left a:hover {
	color:#317dfa;
	text-decoration:underline;
}

.content_left a:visited {
	color:#317dfa;
	text-decoration:none;
}


.content_left p a {
	color:#317dfa;
	text-decoration:none;
}

.content_left p a:hover {
	text-decoration:underline;
}

.content_left p a:visited {
	color:#317dfa;
	text-decoration:none;
}

.content_left span {
	padding:0 0 2px 0;
	display:block;
}

.content_left span a {
	font-weight:600;
	color:#282828;
}

.content_left ul {
	padding:0;
	margin:0;
	list-style:none;
}

.content_left ul li {
	background:url(../img/right_arrow.png) no-repeat left 2px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
	padding:0 0 4px 16px;
}

.ad_pic {
	height:250px;
	margin:0 0 20px 0;
	text-align: right;
}

.like {
	width:220px;
	padding:6px 0 0 0;
}


.content_article {
}

.content_article img {
	margin:0 0 15px 8px;
}

a.link {
	width:157px;
	margin:0 auto;
	font-size:14px;
	color:#317dfa;
	display:block;
	padding:0 0 23px 0;
}

a.link:hover {
	text-decoration:underline;
}

.sidebar {
	width:300px;
}

/*----------------------inner2--------------------*/
.leftbar {
	width:160px;
}

.right_content {
	width:780px;
	font-size:14px;
}

.right_content h1 {
	font-size:16px;
	font-weight:700;
	color:#2e2e2e;
	padding:0 0 7px 0;
	margin:0;
}

.right_content p {
	padding:0 0 18px 0;
	margin:0;
	line-height:20px;
}

.right_content a{
	color:#317dfa;
	font-weight:700;
}

.right_content a:hover{
	text-decoration:underline;
}


.dividers {
	padding:0 0 24px 0;
}

.row {
	min-height:48px;
	padding:7px 10px 5px 15px;
}

.row.bg {
	background:#f2f2f2;
}

.row em {
	display:block;
	float:left;
	margin:0 6px 0 0;
}


/* custom me */
.coloumn_c1 {
	width:320px; /* 248px + .rating_stars */
}


.ie9 .coloumn_c1 {
	width:316px;
}

.coloumn_c1 small {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:12px;
	padding:0 0 2px 0;
}
/* custom me */



.coloumn_tops {
	width:496px;
}

.ie9 .coloumn_tops {
	width:488px;
}


.coloumn_tops span {
	color:#317dfa;
	font-weight:700;
}

.coloumn_tops span.weight {
	font-weight:700;
}

.coloumn_tops span.weight strong {
	display:inline;
	font-size:16px;
	font-weight:600;
	color:#2e2e2e;
}

.coloumn_tops small {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:12px;
	padding:0 0 2px 0;
}

.coloumn_tops small a {
	display:block;
	color:#282828;
}

.coloumn_tops strong {
	display:block;
	font-size:12px;
	color:#2e2e2e;
	font-weight:700;
	line-height:12px;
}





.coloumn {
	width:248px;
}

.ie9 .coloumn {
	width:244px;
}

.coloumn h2 {
	font-size:16px;
	font-weight:600;
	line-height:17px;
	padding:0;
	margin:0;
	color:#2e2e2e;
}

.coloumn span {
	color:#317dfa;
	font-weight:700;
}

.coloumn span.weight {
	font-weight:700;
}

.coloumn span.weight strong {
	display:inline;
	font-size:16px;
	font-weight:600;
	color:#2e2e2e;
}

.coloumn small {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:12px;
	padding:0 0 2px 0;
}

.coloumn small a {
	display:block;
	color:#282828;
}

.coloumn strong {
	display:block;
	font-size:12px;
	color:#2e2e2e;
	font-weight:700;
	line-height:12px;
}

.coloumn h2 span a{
	color:#317DFA;
}

.coloumn h2 span a:hover {
	text-decoration:underline;
}


a.link_head {
	font-size:16px;
	font-weight:700;
	line-height:17px;
	padding:0;
	margin:0;
	color:#317dfa;
}

a.link_head:hover {
	text-decoration:underline;
}


.rating_stars {
	width:72px;
	padding:1px 0 0 0;
}

.ie9 .rating_stars {
	width:76px;
}

.widget {
	border:1px solid #2e2e2e;
	margin:0 0 20px 0;
}

.heading {
	background:url(../img/heading_bg.jpg) repeat-x left top;
	padding:0 9px 0 14px;
	height:25px;
}

.heading h3 {
	font-size:14px;
	font-weight:700;
	line-height:14px;
	color:#ffca00;
	padding:4px 0 0 0;
	margin:0;
	float:left;
}

.heading span {
	display:block;
	float:right;
	padding:3px 0 0 0;
}

.category {
	padding:7px 0 2px 0;
}

.category ul {
	padding:0;
	margin:0;
	list-style:none;
}

.category ul li {
	background:url(../img/br.jpg) no-repeat center bottom;
	font-size:14px;
	font-weight:700;
	line-height:17px;
	position:relative;
}

.ie6 .category ul li {
	height:18px;
}

.category ul li span {
	display:block;
	padding:0 0 0 5px;
}

.ie9 .category ul li span {
	padding:2px 0 2px 5px;
}

.category ul li.nobr {
	background:none;
}

.category ul li a {
	display:block;
	color:#317dfa;
	padding:2px 8px;
}

.category ul li:hover a{
	background:#2e2e2e;
	color:#fff;
}

.category.category2 {
}

.category.category2 ul li span sup {
	font-size:10px;
	font-weight:900;
	color:#993397;
	padding:0 0 0 2px;
}

.category.category2 ul li a {
	background:url(../img/arrow_right.png) no-repeat right 4px;
}

.category.category2 ul li:hover a{
	background:#2e2e2e url(../img/arrow_right_h.png) no-repeat right 4px;
	color:#fff;
}

.category.category2 ul li a:hover span sup{
	color:#993397;
}

.category.category2 ul li.active a {
	background:#2e2e2e url(../img/arrow_right_h.png) no-repeat right 4px;
	color:#fff;
}



.newsletter {
	background:#2e2e2e;
	padding:0 15px 15px 15px;
}

.newsletter label {
	display:block;
	font-size:12px;
	line-height:14px;
	color:#d5d5d5;
	padding:0 0 5px 0;
}

.text_field1 {
	background:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-size:12px;
	color:#808080;
	width:118px;
	height:17px;
	padding:4px 6px;
	outline:0px;
	border:0px;
	line-height:15px;
	margin:0 0 5px 0;
	-webkit-appearance: none; 
	border-radius: 0;
}

.sign_up_btn {
	background:url(../img/signup_btn.jpg) repeat-x left top;
	font-family: 'Titillium Web', sans-serif;
	font-size:14px;
	font-weight:700;
	width:130px;
	height:25px;
	outline:0px;
	border:0px;
	color:#2e2e2e;
	padding:0;
	cursor:pointer;
	-webkit-appearance: none; 
	border-radius: 0;
}

.widget2 {
	border:1px solid #ffb200;
	margin:0 0 14px 0;
}

.widget2.mrgn {
	margin:0 0 20px 0;
}

.heading2 {
	background:url(../img/heading_bg2.jpg) repeat-x left top;
	padding:2px 9px 0 16px;
	height:25px;
}

.heading2 h2 {
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:0;
	color:#2e2e2e;
	float:left;
}

.heading2 span {
	display:block;
	float:right;
}

.coloumn2 {
	width:389px;
}


.row.adjust {
	min-height: 30px;
}

.ie7 .row.adjust {
	height: 10px;
}

.left_coloumn {
	width:386px;
}

.right_coloumn {
	width:386px;
}


.widget3 {
	margin:0 0 20px 0; /* me */
}


/* me */
.related_articles {
	padding:0 10px 10px 10px;
}

.related_articles ul {
	padding:0;
	margin:0;
	list-style:none;
}

.related_articles ul li {
	background:url(../img/icon13.png) no-repeat left 4px;
	font-size:16px;
	font-weight:700;
	line-height:16px;
}

.ie6 .related_articles ul li {
}

.related_articles ul li a {
	display:block;
	color:#317dfa;
	padding:0 0 3px 0; /* it was padding:0 0 3px 12px; */
}

.related_articles ul li a:hover {
	text-decoration:underline;
}

.ie6 .related_articles ul li a {
	padding:0 0 0 12px;
}
/* me */

.review {
	padding:8px 10px 0 10px;
}

.review ul {
	padding:0;
	margin:0;
	list-style:none;
}

.review ul li {
	background:url(../img/icon13.png) no-repeat left 4px;
	font-size:16px;
	font-weight:700;
	line-height:16px;
}

.ie6 .review ul li {
}

.review ul li a {
	display:block;
	color:#317dfa;
	padding:0 0 3px 12px; /* it was padding:0 0 3px 12px; */
}

.review ul li a:hover {
	text-decoration:underline;
}

.ie6 .review ul li a {
	padding:0 0 0 12px;
}

.review span {
	display:block;
	padding:6px 0 3px 10px;
	font-size:16px;
	font-weight:700;
}

/*-----------------inner4--------------*/

.mid_coloumn {
	width:460px;
	margin:0 0 26px 20px;
}

.mid_coloumn h1 {
	font-size:16px;
	font-weight:700;
	margin:0;
	padding:5px 0 4px 0;
	line-height:16px;
	color:#2e2e2e;
}

.mid_coloumn p {
	padding:0 0 18px 0;
	margin:0;
	line-height:20px;
	font-size:14px;
}

.widget4 {
	width:458px;
	border:1px solid #ffb200;
	padding:6px 0 0 0;
}

.row2 {
	margin:0 9px 6px 9px;
}


.row2 h3 {
	background:url(../img/icon13.png) no-repeat left 3px;
	font-size:16px;
	font-weight:700;
	margin:0;
	padding:0;
	color:#317dfa;
	line-height:16px;
	padding:0 0 0 13px;
}

.row2 h3 a {
	color:#317dfa;
}

.row2 h3 a:hover {
	text-decoration:underline;
}

.row2 span {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:14px;
}

.row2 span a {
	color:#317dfa;
}

.row2 span a:hover {
	text-decoration:underline;
}

.row2 small {
	display:block;
	color:#808080;
	font-size:12px;
	line-height:14px;
}

.row2 small a {
	color:#808080;
}

.pager2 {
	max-width:230px;
	margin:0 auto;
	padding:5px 0 0 0;
}

.ie6 .pager2 {
	width:231px;
	padding:0;
	margin-top:5px;
}

.ie7 .pager2{
	width:231px;
}

.ie8 .pager2{
	width:231px;
}


.ie9 .pager2 {
	width:222px;
}

.pager2 ul {
	padding:0;
	margin:0;
	list-style:none;
}

.pager2 ul li {
	float:left;
	font-size:15px;
	font-weight:600;
	line-height:15px;
}

.pager2 ul li span {
	padding:0 2px;
}

.pager2 ul li a {
	display:block;
	padding:0 2px;
	color:#2e2e2e;
}

.pager2 ul li a:hover {
	text-decoration:underline;
}

.pager2 ul li.active {
	color:#fff;
	padding:0 2px;
}

/*----------------inner5--------------*/
.coloumn.width{
	width: 220px;
}

.pagination.bg1 {
	background:#2e2e2e;
}

a.link2 {
	display:block;
	font-size:14px;
	font-weight:700;
	color:#fff;
	padding:2px 0 0 0;
}

.pager3 {
	width:70px;
	padding:5px 0 0 0;
}

.ie6 .pager3 {
	padding:0px 0 0 0;
	margin:5px 0 0 0;
}

.pager3 strong {
	font-size:14px;
	font-weight:400;
	display:block;
	float:left;
	line-height:14px;
	color:#fff;
}



.tab_nav {
	height:25px;
}

.tab_nav ul {
	padding:0;
	margin:0;
	list-style:none;
}

.tab_nav ul li {
	background:url(../img/tab_nav.jpg) repeat-x left top;
	float:left;
	width:148px;
	height:24px;
	font-size:14px;
	font-weight:700;
	text-align:center;
	line-height:13px;
	margin:0 5px 0 0;
	border:1px solid #2e2e2e;
	border-bottom:0px;
}

.tab_nav ul li.nomrgn {
	margin:0;
}

.tab_nav ul li:hover, .tab_nav ul li.current {
	background:url(../img/tab_nav_active.jpg) repeat-x left top;
	border:1px solid #ffb200;
	border-bottom:0px;
}

.tab_nav ul li a {
	display:block;
	color:#ffca00;
	padding:5px 0;
}

.tab_nav ul li:hover a, .tab_nav ul li.current a {
	color:#2e2e2e;
	text-decoration:none;
}

.tab_content {
	border:1px solid #ffb200;
}

.panes {display:none;}
/*----------------inner6--------------*/

.tab-block {
	padding:0 0 23px 0;
}

.tab_area {
}

.tab_nav span {
	display:block;
	float:left;
	font-size:14px;
	font-weight:700;
	line-height:25px;
	padding:0 8px;
}

.row3 {
	padding:8px 33px 8px 17px;
	min-height:85px;
}


.row3.bg2 {
	background:#f2f2f2;
}

.coloumn3 {
	width:355px;
}

.coloumn3 em {
	display:block;
	float:left;
	margin:0 6px 0 0;
}

.inside_col {
	width:249px;
}

.inside_col span {
	color:#317DFA;
}

.inside_col h2 {
	color: #317dfa;
    font-size: 16px;
    font-weight: 600;
    line-height: 17px;
    margin: 0;
    padding: 0;
}

.inside_col h2 a {
	color: #317dfa;
}

.inside_col small {
	color: #282828;
    display: block;
    font-size: 12px;
    line-height: 13px;
    padding: 0 0 10px 0;
    display: block;
}

.rating {
	width:90px;
}

.rating span {
	display:block;
	font-size:12px;
	color:#282828;
}
/*----------------inner7--------------*/

.coloumn4 {
	width:213px;
	padding:20px 0 0 0;
}

.coloumn4 ul {
	padding:0;
	margin:0;
	list-style:none;
}

.coloumn4 ul li {
	font-size:12px;
	color:#282828;
	line-height:14px;
}

a.button1 {
	background:url(../img/button3.jpg) no-repeat left top;
	width:61px;
	height:24px;
	display:block;
	font-size:14px;
	line-height:15px;
	font-weight:600;
	padding:8px 10px 0 52px;
	color:#fff;
	margin:22px 0 0 0;
}

a.button1:hover {
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	/* background:url(../img/button3_h.jpg) no-repeat left top; */
}

a.link3 {
	display:block;
	position:absolute;
	right:8px;
	top:5px;
	font-size:15px;
	line-height:15px;
	font-weight:600;
	color:#2e2e2e;
}

a.link3:hover {
	display:block;
	position:absolute;
	right:8px;
	top:5px;
	font-size:15px;
	line-height:15px;
	font-weight:600;
	color:#2e2e2e;
	text-decoration: underline;
}



.row4 {
	margin:0 8px;
	padding:10px 0;
	border-bottom:1px solid #e6e6e6;
}

.row4.nobr {
	border-bottom:none;
}

.row4 em {
	display:block;
	float:left;
	margin:0 10px 0 0;
}

.coloumn5 {
	width:234px;
}

.coloumn5 a {
	font-size:16px;
	font-weight:700;
	padding:0;
	margin:0;
	color:#317dfa;
	line-height:16px;
}

.coloumn5 a:hover {
	text-decoration:underline;
}

.coloumn5 small {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:13px;
}

.box_download {
	border:1px solid #2e2e2e;
	padding:15px 18px;
	margin:0 0 20px 0;
	font-size:12px;
	font-weight:400;
	color:#2e2e2e;
}

.box_download .box_subtitle {
	font-size:20px;
	font-weight:600;
	padding:0 0 12px 0;
	margin:0;
	line-height:22px;
}

.box_download .box_subtitle strong {
	font-weight:700;
}

.download_left {
	width:500px;
}

.box_download em {
	display:block;
	float:right;
}


.box_download big {
	display:block;
	font-size:18px;
	font-weight:600;
	color:#808080;
	float:left;
	padding:10px 0 0 10px;
}


.box_download p {
	padding:0;
	margin:0;
	line-height:14px;
}

.box_download p a {
	color:#317dfa;
	font-weight:600;
}

.box_download p a:hover {
	text-decoration:underline;
}


a.download_btn2 {
	background:url(../img/button2.jpg) no-repeat left top;
	width:79px;
	height:34px;
	display:block;
	color:#fff;
	font-size:18px;
	font-weight:600;
	line-height:19px;
	padding:10px 17px 0 72px;
	margin:0 0 8px 0;
	border-top:1px solid #e36ee1;
	box-shadow:0px 2px 2px #bfbfbf;
	text-shadow:1px 1px 1px #b549b4;
	position:relative;
}

a.download_btn2.bg {
	background:url(../img/button.jpg) no-repeat left top;
}

a.download_btn2:hover {
	background:url(../img/button2_h.jpg) no-repeat left top;
}

a.download_btn2.bg:hover {
	background:url(../img/button_h.jpg) no-repeat left top;
}


.benefits {
	padding:8px 0 12px 0;
}

.benefits ul {
	padding:0;
	margin:0;
	list-style:none;
}

.benefits ul li {
	background:url(../img/icon13.png) no-repeat left 3px;
	font-size:16px;
	font-weight:700;
	color:#2e2e2e;
	line-height:16px;
	display:block;
	padding:0 0 5px 20px;
}

.table {
	width:260px;
	margin:0 0 19px 0;
}

.table table td {
	background:#808080;
	font-size:13px;
	font-weight:400;
	padding:7px 5px 7px 10px;
}

.table table td strong {
	font-weight:700;
}

.text-1 {
}
.text-1 span {
	display:inline-block;
}

a.link_text {
	display:inline-block;
	font-size:12px;
	color:#317dfa;
	font-weight:600;
	line-height:13px;
	padding:0 0 9px 0;
}

a.link_text span {
	display:inline;
	color:#2e2e2e;
}

a.link_text:hover {
	text-decoration:underline;
}


.widget5 {
	margin:0 0 15px 0;
}

.heading2.head3 {
	background:url(../img/heading_bg3.jpg) repeat-x left top;
	border:1px solid #ffb200;
	border-bottom:0px;
	height:22px;
	padding:0 9px 0 8px;
	margin:0 0 10px 0;
}

.heading2.head3.mrgn {
	margin:0 0 6px 0;
}

.ie6 .heading2.head3.mrgn {
	margin:0 0 8px 0;
}

.coloumn6 {
	width:198px;
	margin:0 15px 0 0;
}

.coloumn6.mrgn {
	margin:0;
}

.coloumn6 a {
	font-size:17px;
	font-weight:700;
	color:#317dfa;
	padding:0 0 6px 0;
	margin:0;
}


.coloumn6 a:hover {
	text-decoration:underline;
}

.coloumn6 img {
	border:1px solid #2e2e2e;
	margin:0 0 7px 0;
}

.coloumn6 span {
	display:block;
	font-size:12px;
	color:#282828;
	line-height:14px;
}



.row1 {
	margin:0 8px;
	font-size:13px;
}

.row1 h4 {
	background:url(../img/icon13.png) no-repeat left 4px;
	font-size:15px;
	font-weight:700;
	line-height:18px;
	margin:0;
	padding:0 0 6px 18px;
	color:#317dfa;
}

.row1 h4 a {
	color:#317dfa;
}

.row1 h4 a:hover {
	text-decoration:underline;
}

.row1 p {
	padding:0 0 10px 0;
	margin:0;
	line-height:13px;
}

/*--------------------inner8--------------*/
.row.adjust big {
	display:block;
	float:left;
}

.heading.mrgn {
	margin:0 0 10px 0;
}

.row1.br {
	border-bottom:1px solid #e6e6e6;
	padding:0 0 10px 0;
	margin:0 8px 13px 8px;
}

.widget6 {
}

.heading2.head3.mrgn2 {
	margin:0 0 9px 0;
}

.form_area {
	padding:0 9px 17px 9px;
}

.row_form {
	margin:0 0 9px 0;
}

.row_form.mrgn {
	margin:0 0 3px 0;
}

.row_form label {
	display:block;
	width:94px;
	float:left;
	font-size:14px;
	line-height:25px;
	color:#2e2e2e;
}

.row_form label.adjust {
	line-height:16px;
}

.row_form strong {
	display:block;
	float:left;
	height:16px;
}

.text_field {
	background:#fff;
	width:505px;
	height:16px;
	border:1px solid #2e2e2e;
	margin:0;
	outline:0px;
	padding:5px 10px;
}

.text_area {
	background:#fff;
	width:505px;
	height:53px;
	border:1px solid #2e2e2e;
	margin:0;
	outline:0px;
	padding:5px 10px;
	resize:vertical;
	overflow:auto;
}

.text_field.field2 {
	width:110px;
}

.submit_btn {
	background:#2e2e2e;
	width:130px;
	height:25px;
	outline:0px;
	border:0px;
	padding:0;
	font-family: 'Titillium Web', sans-serif;
	font-size:14px;
	font-weight:700;
	color:#fff;
	cursor:pointer;
}

.button_area {
	padding:0 0 0 94px;
}

.button_area span {
	display:block;
	font-size:12px;
	color:#808080;	
}

.row5 {
	padding:0 8px;
	font-size:14px;
}

.row5 img {
	float:left;
}

.col {
	width:512px;
	padding:0 0 3px 3px;
}

.col strong {
	display:block;
	font-size:14px;
	font-weight:700;
	color:#282828;
	line-height:14px;
	padding:0 0 3px 0;
}

.col span {
	display:block;
	font-size:14px;
	font-weight:400;
	color:#282828;
	line-height:14px;
}
.col span em {
	font-style:normal;
	font-weight:700;
}

.rating_stars.mrgn img {
	margin:0 2px 0 0;
}

.row5 p {
	padding: 0 0 15px 0;
	margin:0;
	line-height:16px;
}

.row6 {
	margin:0 0 20px 0;
}

.row6 img{
	margin:0 10px 0 0;
}

.row7 {
	margin:0 0 20px 0;
	font-size:15px;
}

.row8 {
	padding:0 8px;
	font-size:14px;
}

.row8 p {
	padding:0 0 20px 0;
}


.row8 p a {
	font-weight:600;
}

.row8 p a:hover {
	text-decoration:underline;
}

.row8.pad {
}

.row8.pad p {
	padding:0 0 18px 0;
}

.row8.pad h2 {
	font-size:14px;
	font-weight:700;
	padding:0 0 2px 0;
}



.row8 ul {
	padding:0;
	margin:0;
	list-style:none;
}

.row8 ul li {
	background:url(../img/right_arrow.png) no-repeat left 2px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
	padding:0 0 4px 16px;
}


.pros {
	font-size:14px;
	margin-bottom:20px;
	font-weight:normal;
	color:#282828;
	line-height:19px;
}

.pros p {
	padding:0 !important;
	margin:0;
}

.pros a {
	color:#317dfa;
}

.pros a:hover {
	text-decoration:underline;
}

.pros ul {
	padding:0;
	margin:0;
	list-style:none;
}

.pros ul li {
	background:url(../img/right_arrow.png) no-repeat left 2px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
	padding:0 0 4px 16px;
}

.pros2 {
	font-size:14px;
	margin-bottom:20px;
	font-weight:normal;
	color:#282828;
	line-height:19px;
}

.pros2 ul {
	padding:0;
	margin:0;
	list-style:none;
}

.pros2 ul li {
	background:url(../img/arrow_1.png) no-repeat left 2px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
	padding:0 0 4px 16px;
}

.cons {
	font-size:14px;
	margin-bottom:20px;
	font-weight:normal;
	color:#282828;
	line-height:19px;
}

.cons ul {
	padding:0;
	margin:0;
	list-style:none;
}

.cons ul li {
	background:url(../img/arrow-2.png) no-repeat left 2px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
	padding:0 0 4px 16px;
}

strong.pro_field {
	font-size:14px;
	font-weight:600;
	color:#95a068;
	line-height:14px;
	margin:0;
	padding:0 0 4px 0;
	display:block;
}

strong.pro_field2 {
	font-size:14px;
	font-weight:600;
	color:#a64e3d;
	line-height:14px;
	margin:0;
	padding:0 0 4px 0;
	display:block;
}

span.pro_field3 {
	font-size:14px;
	font-weight:600;
	color:#2e2e2e;
	line-height:14px;
	margin:0;
	padding:0 0 4px 0;
	display:block;
}



.widget6.mrgn {
	margin:0 0 17px 0;
}

.widget7 {
	margin:0 0 20px 0;
}

.left_area {
	width:452px;
}

.right_area {
	width:168px;
}

a.download_btn.mrgn {
	margin:0 0 15px 0;
}

.pic {
}

.pic img {
	border:1px solid #2e2e2e;
	margin:0 0 3px 0;
}

a.link_text2 {
	font-size:11px;
	font-weight:600;
	text-align:center;
	display:block;
	color:#317dfa;
	line-height:11px;
}

a.link_text2:hover {
	text-decoration:underline;
}

.left_area h1 {
	float:none;
	padding:0 0 16px 39px;
	line-height:20px;
}

.fb_style{
	border-collapse: collapse;
	padding:0;
	margin:0;
}

.table_sec table tr td.fb_style {
	padding:0;
}



/* table specs */
.table_sec {
	font-size:12px;
	color:#2e2e2e;
	padding:14px 0 0 0;
	position:relative;
}


.table_sec table tr.odd {
	background:#f2f2f2;
}

.table_sec table tr td {
	padding:4px 0 0 9px;
}

.table_sec table tr td.width {
	width:80px;
}

.table_sec table tr td small {
	display:block;
	width:80px;
	font-size:12px;
	color:#2e2e2e;
}


.table_sec table tr td big {
	display:inline-block;
	width:90px;
	font-size:10px;
	color:#2e2e2e;
}

.table_sec table tr td big img {
	margin:0 1px 0 0;
}

.table_sec table tr td span {
	display:inline;
	width:90px;
}

.table_sec table tr td big em {
	font-style:normal;
	display:inline-block;
}

.table_sec table tr td strong {
	display:inline-block;
	font-size:12px;
	font-weight:400;
	line-height:12px;
	padding:0 4px 0 0;
}

.specs_td_2 {
	display:block;
}
/* table specs */


a.link_text3 {
	font-weight:600;
	color:#317dfa;
}

a.link_text3:hover {
	text-decoration:underline;
}
/* trigger button */
a.info img{
}

/* tooltip styling. by default the element to be styled is .tooltip  */

.tooltip {
	background:url(../img/trans_bg.png) repeat left top;
	font-family: 'Titillium Web', sans-serif;
	font-size:12px;
	width:207px;
	padding:18px;
	color:#fff;
	display:none;
}

/*the slider background*/
.slider {
	width:154px;
	height:8px;
	background:url(../img/slider-bg.jpg);
	position:relative;
	margin:0 0 0 12px;
	padding:0 10px;
}

/*Style for the slider button*/
.ui-slider-handle {
	width:14px;
	height:15px;
	position:absolute;
	top:-5px;
	margin-left:-12px;
	z-index:200;
	background:url(../img/slider-button.jpg);
}

/*This is the fill bar colour*/
.ui-widget-header {
	background:url(../img/fill.jpg) no-repeat left;
	height:15px;
	left:1px;
	top:1px;
	position:absolute;
}

/*---------------------dropdown-----------------*/

ul.mega_menu {
	background:#282828;
	width:590px;
	position:absolute;
	left:158px;
	top:0;
	padding:6px 12px;
	display:none;
	z-index:100;
}

ul.mega_menu li {
	background:none;
	width:183px;
	font-size:14px;
	float:left;
	font-weight:400;
}

ul.mega_menu li strong {
	font-weight:400;
	color:#808080;
}

ul.mega_menu li a {
	display:block;
	background:none !important;
	padding:2px 0;
	color:#fff;
}

ul.mega_menu li ul li:hover a{
	background:none !important;
	color:#ffca00 !important;
}

.category ul li:hover ul.mega_menu {
	display:block;
}



.content_slider {
	width:298px;
	height:230px;
}

#s1 {
	width:298px;
	height:230px;
}




.content_slider_latest1 {
	width:384px;
	height:235px;
}

#s_latest1 {
	width:384px;
	height:235px;
}




/* content_slider3*/
.content_slider3 {
	width:384px;
	height:564px;
}

.ie7 .content_slider3 {
	width:384px;
	height:506px;
}


.ie9 .content_slider3 {
	width:384px;
	height:525px;
}


#s3 {
	width:384px;
	height:564px;
}

.ie7 #s3 {
	width:384px;
	height:506px;
}

.ie9 #s3 {
	width:384px;
	height:525px;
}
/* content_slider3 */








.content_slider2 {
	width:298px;
	height:456px;
}

#s2 {
	width:298px;
	height:456px;
}



/* content_slider4 */
.content_slider4 {
	width:384px;
	height:564px;
}

.ie7 .content_slider4 {
	width:384px;
	height:506px;
}

.ie9 .content_slider4 {
	width:384px;
	height:525px;
}


#s4 {
	width:384px;
	height:564px;
}


.ie7 #s4 {
	width:384px;
	height:506px;
}


.ie9 #s4 {
	width:384px;
	height:525px;
}
/* content_slider4 */


/* content_slider5 */
.content_slider5 {
	width:384px;
	height:564px;
}

.ie7 .content_slider5 {
	width:384px;
	height:506px;
}


.ie9 .content_slider5 {
	width:384px;
	height:525px;
}


#s5 {
	width:384px;
	height:564px;
}


.ie7 #s5 {
	width:384px;
	height:506px;
}


.ie9 #s5 {
	width:384px;
	height:525px;
}
/* content_slider5 */






/* pagination */
.pagination {
	background:#ffca00;
	height:25px;
	padding:0 10px;
	position:relative;
}

.pager {
	width:70px;
	padding:5px 0 0 0;
}

.ie6 .pager {
	padding:0;
}

a.left_arrow {
	float:left;
	width:8px;
	height:12px;
	padding:2px 8px 0 0;
}


a.right_arrow {
	float:left;
	width:8px;
	height:12px;
	padding:2px 0 0 8px;
}

.pager strong {
	font-size:14px;
	font-weight:400;
	display:block;
	float:left;
	line-height:14px;
}
/* pagination */


/* me */


.img_opac_simple{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.img_opac_simple:hover{
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
}


.img_opac{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
	width:168px;
	height:44px;
	margin:0 auto;
	display:block;
}

.img_opac:hover{
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
	width:168px;
	height:44px;
	margin:0 auto;
	display:block;
}



.dld_btn{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
	width:168px;
	height:44px;
	margin:0 0 8px 0;
	display:block;
}

.dld_btn:hover{
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
	width:168px;
	height:44px;
	margin:0 0 8px 0;
	display:block;
}

/* me */


em.icon {
	display:block;
	float:left;
	width:32px;
	height:32px;
	padding: 0 8px 0 0;
}

/* me members */
.watchlist{
	width:100%;
}

.watchlist_nr{
	font-style: normal;
}

.watchlist_icon{
	font-style: normal;
}

.watchlist_details{
	font-style: normal;
}

.watchlist_version{
	color: gray;
	display:inline;
}

.watchlist_hr{
border: 0; 
height: 1px; 
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}


/* login popup */
.loginPopup {
	position: fixed;
	width: 100%;
	display: none;
	top:0;
	left:0;
	height: 100%;
	z-index: 9997;

}
.popupOverlay {
	position: absolute;
	background:rgba(0,0,0,0.8);
	z-index: 9998;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}

.popupContent {
	width:340px;
	height:240px;
	background: #FFF;
	padding:20px;
	position: absolute;
	z-index: 9999;
	top:50%;
	margin-top:-120px;
	left:50%;
	margin-left:-170px;
}

a.closePopup {
	padding:5px;
	font-size:10px;
	background: #000;
	color:#FFF;
	position: absolute;
	top:5px;
	cursor: pointer;
	right: 5px;
}
/* login popup */

img.awards {
	zoom: 1;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  
	opacity: 0.5;
}

img.awards:hover {
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	zoom: 1;
	opacity: 1;
}

.img_loader_2 {
	display: none;
}